HP 복합기 원격코드실행 취약점 보안 업데이트 권고

SECURITY

서버운영에 중요한 보안정보를 만나보실 수 있습니다.

HP 복합기 원격코드실행 취약점 보안 업데이트 권고

0

□ 개요

 o 최근 복합기를 인터넷에 연결하여 사용하는 사례가 증가함에 따라 정보노출 등의 위험이 높아지고 있어, 복합기를 사용중인 이용자의 보안 강화 필요

 

□ 설명

 o 입력값에 대한 검증이 미흡하여 원격에서 조작된 파일을 해당 장비로 전송하는 경우, 스택 또는 스태틱 버퍼오버플로우로 발생하는 원격코드 실행 취약점(CVE-2018-5924, 5925) [2][3]

 

□ 영향을 받는 제품

 o 보안공고 페이지[1]의 Resolution 부분에서 제품이름과 제품번호를 참조하여 확인

  - PageWide Pro 제품군

  - HP DesignJet 제품군

  - HP Officejet, HP Deskjet and HP Envy 제품군

 

□ 해결 방안

 o 보안공고 페이지[1]에서 Resolution 부분의 Firmware Revision을 참고하여 최신버전 확인 후 제품 검색[4] 후 업데이트 진행

 o 외부에서 인터넷을 통해 복합기를 사용하지 않는 경우, 방화벽 등을 통해 53048포트 접근 차단

 

□ 기타 문의사항

 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

 

[참고사이트]

[1] https://support.hp.com/us-en/document/c06097712

[2] https://nvd.nist.gov/vuln/detail/CVE-2018-5924

[3] https://nvd.nist.gov/vuln/detail/CVE-2018-5925

[4] https://support.hp.com/us-en/drivers/printers




□ 작성 : 침해사고분석단 취약점분석팀